Subject: New Reply Received - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 05:06:28 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">The incompetence is unbelievable - on more than one occasion I have explained to your company that the Kuwaiti number provided to you is only for the internet, as this is what was given to me until I can get a contract once my civil ID has been issued, as I have only recently relocated to this country. As alternative, I had provided my UK number where you could contact me via WhatsApp. You have not done that. </div>
<div dir="auto">In all the time I have wasted corresponding with your company, you have FAILED to explain why the courier had to speak to me, in order for him to deliver - what kind of stupidity is this??? </div>
<div dir="auto">As far as I am concerned, you have continued to lie about trying to deliver, as from day one. Had I not contacted on the day of the delivery, I would not have heard from you about my order - you even failed to update your own tracking system. You are a complete shambles of a company, which corresponds with all the negative reviews online, as they resemble the poor experience I have had with you. </div>
<div dir="auto">I'm not stupid enough to shop with you and I will not shop with you again - the hassle you have caused is not something I want to experience again and will ensure others are aware of this conduct.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Hamira</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 20 Sept 2022, 07:33 Homecentre, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px">Hi Hamira </span></div>
<div style="margin-bottom:0.0001pt">
<span rel="tempredactor" style="font-size:14px" dir="ltr">​</span><br>
</div>
<div style="margin-bottom:0.0001pt"><span dir="ltr" rel="tempredactor" style="font-size:14px">​<span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none' dir="ltr">Thank you for your kind patience</span><br></span></div>
<div style="margin-bottom:0.0001pt">
<span rel="tempredactor" style="font-size:14px" dir="ltr">​</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">We are really sorry for the unexpected experience that you had while shopping with us. However, As per the tracking information regarding your order 8185692735, we can see that your order has been returned back to our warehouse. We had previously informed you that your order is with the courier facility. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" dir="ltr">Our courier partner tried to contact you multiple times on the contact number which was provided at the time of placing this order: (+96555819282 &amp; 55919282) but without success. </span><span>The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated. </span>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion. and please note that we have processed the refund of amount (KWD 38.70) on (19/09/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br></span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We thank you for your understanding and cooperation. Stay Safe!</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​Your Friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team</span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4861712